
Redmine - Defect #8743

Delete option in administration repository is not available

2011-07-04 17:53 - Artur Oliveira

Status: Closed Start date: 2011-07-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 1.0.5

Description

After creating a repository if i go back to the repository administration page the delete button is not available

History

#1 - 2011-07-04 17:57 - Artur Oliveira

OS: Ubuntu 11.04

Ruby: 1.8.7

Redmine installed using apt-get install redmine

#2 - 2011-07-05 00:31 - Toshi MARUYAMA

- Status changed from New to Closed

Project repository administration page is refactored in Redmine 1.2.

If you have a problem in 1.2, please reopen this issue.
